button {
  position: sticky;
  top:0;
  right: 0px;
}

.error-message {
  margin: auto auto;
}

.loading {
  position: absolute;
  margin-left: -45px;
  margin-top: -45px;
  left: 50%;
  top: 50%;
  z-index: 99999;
}

.try-again {
  display: flex;
  flex-direction: row-reverse;
}

/*button.zoom-reset {
  position:fixed;
  top:50px;
  left:0;
  margin: 10px;
}



button.zoom-in {
  position:absolute;
  top:0;
  left:30px;
  margin: 10px;
}

button.zoom-out {
  position:absolute;
  top:0;
  left:0;
  margin: 10px;
}*/

.sidenav-container {
  height: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.sidenav-content {
  display: flex;
  height: 100%;
}

.sidenav {
  padding: 20px;
}
